Bug 438697 - kernel 2.6.23.8-34 is missing monitor configs present in 2.6.23.15-80
kernel 2.6.23.8-34 is missing monitor configs present in 2.6.23.15-80
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
http://www.isl.uiuc.edu/~sdickson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-24 11:40 EDT by Stewart Dickson
Modified: 2008-04-25 02:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 02:11:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stewart Dickson 2008-03-24 11:40:31 EDT
Description of problem:
My Acer AL2216W LCD monitor worked correctly in 2.6.23.15-80.fc7-i686, no longer
does in 2.6.23.8-34.

Screen Resolution Preference setting 1680x1050 @ 60Hz produces a vertically
squashed image padded with black top & bottom -- the video scan does not occupy
the entire screen;  Window system text displays badly.

Google search produces: "...Custom Timing
Advanced dialog ... set the Timing standard to 'CVT reduced blank'..." is required
for 1680x1050 @ 60Hz to display correctly on this monitor.

This monitor worked correctly under 2.6.23.8-34.fc7-i686

Version-Release number of selected component (if applicable):
2.6.23.15-80.fc7-i686

How reproducible:
Upgrade from 2.6.23.8-34.fc7-i686 to 2.6.23.15-80.fc7-i686 and restart.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Monitor/Graphics card display a vertically squashed image padded with black top
& bottom -- the video scan does not occupy
the entire screen;  Window system text displays badly.


Expected results:
This monitor worked correctly under 2.6.23.8-34.fc7-i686


Additional info:
Comment 1 Dave Jones 2008-03-24 14:14:50 EDT
That's.. odd.
Booting back into the old kernel definitely makes it work again ?

Can you attach the /var/log/Xorg.0.log from both working/fail setups?

Thanks.
Comment 2 Chuck Ebbert 2008-03-26 17:37:13 EDT
Also please attach the contents of /proc/iomem from both kernels.
Comment 3 mail@romal.de 2008-04-25 02:11:32 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Maintenance for Fedora 7 ends 90 days after release of Fedora 9.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.